import { makeStyles } from '@mui/styles';
export var useStyles = makeStyles({
    root: {
        display: 'flex',
        flexDirection: 'column',
        overflow: 'hidden',
        position: 'relative',
        height: '100%'
    },
    borderBottom: {
        borderBottom: '1px solid rgba(0, 0, 0, 0.12)'
    }
});
